fieldLayouts:
  a9ee828f-ad68-49df-ac91-a9bcc7586c5b:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: ''
            label: __blank__
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 100
          -
            fieldUid: 0dfd47c8-8a4c-456d-8416-e507aba75d4c # Introduction Section
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: d50362da-a129-43d2-b943-499bff753b0c # Section Header CTA
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 62b0f484-66e0-408b-b926-8fde3160979a # Resources
            instructions: ''
            label: __blank__
            required: ''
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: fd8935fc-2674-49f1-8887-106e39433baa # Paragraph Section
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
      -
        elements:
          -
            fieldUid: ddd6cfc4-6d4b-4359-b1fd-c7e65d6228b6 # Meta Title
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 76ceded8-df08-442d-9bb7-bdc2294a7017 # Meta Description
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: SEO
        sortOrder: 2
handle: careers
hasTitleField: true
name: Careers
section: a5547fbd-8d6d-43ca-8d6e-00616f7eeab8 # Careers
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
